export { beneficiaryFieldLabels } from './beneficiary.labels'
export { userFieldLabels } from './user.labels'
export { socialSupportSubjectFieldLabels } from './social-support-subject.labels'
export { followupFieldLabels } from './followup.labels'
export { structureFieldLabels } from './structure.labels'
export { helpRequestFieldLabels } from './helpRequest.labels'
export { relativeFieldLabels } from './relative.labels'
export { documentFieldLabels } from './document.labels'
export { housingHelpRequestFieldLabels } from './housingHelpRequest.labels'
export { partnerOrganizationFieldLabels } from './partnerOrganization.labels'
